;*======================================================================*
;* TITLE	: RAM.INC						*
;* Function	: RAM Definitions					*
;*									*
;* Project #	: JAGUAR						*
;* Programmer	: Andrew J. Burgess					*
;*									*
;* MODIFIED	: Pradip K Fatehpuria	10/27/93			*
;*									*
;* COPYRIGHT(c) 1992,1993 Atari Computer Corporation			*
;* UNATHORIZED REPRODUCTION, ADAPTATION, DISTRIBUTION, PERFORMANCE OR	*
;* DISPLAY OF THIS COMPUTER PROGRAM OR THE ASSOCIATED AUDIOVISUAL WORK	*
;* IS STRICTLY PROHIBITED.						*
;* ALL RIGHTS RESERVED.							*
;*									*
;*======================================================================*

PICTBASE	EQU	$100000			; start address of picture ram

BKG0		EQU	PICTBASE		; background image address
BKG1		EQU	BKG0   +(320*240*2)	; background RIP image address
CUBE0		EQU	BKG1   +(320*240*2)	; spinning cube object
CUBE1		EQU	CUBE0  +(128*128*2)	; spinning cube object
JAG		EQU	CUBE1  +(128*128*2)	; jaguar image address

;*======================================================================*
;* EOF									*
;*======================================================================*
